Pablo Lara

  • Gracias Cacho, probare de esta manera con el instalador automático.

    Por otro lado te comento que si pude instalarlo con Postgres 8.3 el PL de java. El problema es que el Java que descargué es la versión 22 y cambia el nombre de la carpeta jre1.6.0_XX ahora la carpeta en el update 22 es jre6 entonces en variables de entorno tienes que modificar es…[Leer más]

  • Gracias, ahora opté por instalarlo en un 2003 server que corre en una maq. virtual en DEBIAN. Pude realizar todos lo pasos de la instalación pero tengo un problema:

    1) Cuando instale PostgreSQL por primra vez lo realicé con la última versión 8.3.12 y tuve problemas con indicar PL/java (trusted and untrusted). No lo pude seleccionar. Entonces al c…[Leer más]